[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AccessibleName

Contains the accessible name for the control, like the value for its Caption or Name property.

## Declaration

Source position: controls.pp line 1781

`public property TControl.AccessibleName : TCaption read GetAccessibleName write SetAccessibleName;`